{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-04 14:47:33.216880",
 "default_view": "List",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "g\u00f6st\u0259ricil\u0259r",
  "manatla"
 ],
 "fields": [
  {
   "fieldname": "g\u00f6st\u0259ricil\u0259r",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "G\u00f6st\u0259ricil\u0259r",
   "options": "511.1 M\u00fc\u0259ssis\u0259 il \u0259rzind\u0259 tam f\u0259aliyy\u0259t g\u00f6st\u0259rdiyi halda\n511.2 M\u00fc\u0259ssis\u0259 il \u0259rzind\u0259 yarand\u0131\u011f\u0131 halda",
   "read_only": 1
  },
  {
   "fieldname": "manatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Manatla",
   "read_only": 1
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-04 21:25:48.999866",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Property tax return Emlak vergi hesablamasi 6ci cedvel",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}